Quassel IRC - Bug #1001

Users do not show up when | have "/oper" in connect commands
06/26/2010 02:12 PM - Dakon

Status: Feedback Start date: 06/26/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version:

Version: 0.6.1 0S: Linux
Description

| connect to our private network running ngircd (available at http://ngircd.barton.de). | connected to some channels, than put "/oper
me pass” in connect commands. When | now disconnect from network and reconnect | only see the operators (including me) in the
channels. New users also show up. But the users in that channels are not visible in the nick list (I see them talking).

This is similar to #918 but | do not use a bouncer but directly connect to the network. If | connect without that oper command | see all
users (and operators) in the nick list as expected.

Version is 0.6.1 (not selectable in version combobox).

History

#1 - 06/26/2010 02:31 PM - Dakon

If | connect without that oper command | see all users (and operators) in the nick list as expected.

If I leave a channel and join again I'm shown as normal user, but not operator.

#2 - 03/22/2011 12:29 AM - johu
- Status changed from New to Feedback

- Version changed from 0.6-pre to 0.6.1

Please get newest stable version (0.7.1) and give feedback if problem still exists.

#3 - 03/22/2011 07:33 AM - Dakon

Yes, problem is still there.

#4 - 03/22/2011 07:33 AM - Dakon

Yes, problem is still there.

#5 - 03/22/2011 07:34 AM - Dakon

Looks like your server screams "internal error" and is accepting the answers anyway. Sorry for the dupe.
